Bug 47065 - strange disk druid behaviour
Summary: strange disk druid behaviour
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-02 22:01 UTC by Leonid Kanter
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 16:48:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2001-07-02 22:01:49 UTC
Description of Problem:



How Reproducible:

always

Steps to Reproduce:
1. text mode install, custom install
2. manual partitioning with disk druid
3. create new ext3 partition on free space (I had 4.7G free space)

Actual Results:

3 partitions were created: 7M and 2x2350M

Expected Results:

1 partition 4.7G

Additional Information:
	
Anaconda also failed to delete newly created partitionsWhen I tried to
remove one of newly created partitions - fatal exception
in partition_text.py, line 747, deleting a non-existant partition.

Comment 1 Jeremy Katz 2001-07-06 04:52:22 UTC
This should be fixed in our internal trees.  Please reopen this bug if you
continue to see this behavior in beta2


Note You need to log in before you can comment on or make changes to this bug.